html, body
{
    height: 100%;
    
}

.container-fluid {
	width: 100%;
	height: 100%;
	padding: 0px;
}

.header {
	padding-top:30px;
	height:100px;
	padding-bottom:20px;
	
}

img.logo {	
	height:90px;
	margin-top:auto;
	margin-bottom:auto;
}

img {
	
}

.content {
	margin-left: auto; 
	margin-right: auto;	
}

.navigation {
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	height: 8%;
}
.footer {
	height:7%;
	padding: 0px;
	opacity:0.8;
	color:#000;
	line-height:normal;
	font-family: Garamond;
	font-size:25px
}

p {
  margin: 0;
}

.carousel {
	position: relative;
	margin-bottom: 0;
	line-height: 1;
	width:100%;
}

img.gallery {
	 margin-left: auto;
	 margin-right: auto;
}

.carousel-indicators li {
  background-color: #aaa;
}

.carousel-indicators .active {
background-color: #ff0000;
}

.gallery-nav {
	font-family: Garamond;
	font-size: 8px;
}

.navigation {
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	height: 10%;
	font-family: Garamond
}

.nav {	
	padding: 0px;
}

.well {	
	padding:5px;	
	width: auto;
}

.nav-pills {
    text-align:center;
    font-size: 30px;
	padding: 0px;
}

.nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
	padding: 0px;
}

.nav-pills > li > a {
  padding-top: 18px;
  padding-bottom: 18px;
  margin-top: 5px;
  margin-bottom: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #eee;
  color: #000;
}

.nav-pills > li > a:hover {
  background-color: #aaa;
  color: #ffffff;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: #aaa;
}